
/* servicos */
body .wrap-destaques-um .grupo-conteudo .titulo h3{
	height: auto;
}

body .wrap-noticia-full ul li{
	margin-bottom: 40px;
}

/* empresa */
img.fluid{
	width: 100%;
	height: auto;
}

hr {
		visibility: hidden;
	}

.main {
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
}

.split {
	height: 100%;
	/*width: 50%;*/
	position: relative;
	z-index: 1;
	top: 0;
	overflow-x: hidden;
}

.left {
	width: 50%;
	float: left;
}

.right {
	width: 50%;
	float: right;
}

ul li {
	text-align: justify !important;

	line-height: 1.7;
}

.split p {
	text-align: justify !important;
	font-size: 17px;
	line-height: 1.7;
}

.lista {
	line-height: 3;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 50px;
	margin-right: 50px;
	display: inline-block;
}


.fl {
	width: calc(100% - 100px);
}

.lista a {
	display: inline-block;
	width: 100%;
	color: black !important;
	font-weight: 400;
	font-size: 18px;
	text-decoration: none;
	background: transparent;
	padding: 5px;
}

.catg {
	float: left;
	width: 100%;
}

.accordion.active {
	background: #ccc;
}

.accordion.active:hover {
	background: #ccc;
}

.accordion:after {
	opacity: 0.28;
	float: right;
	content: '\02795';
	/* (+) */
	color: #363636;
	margin-left: 5px;
}

.accordion.active::after {
	content: "\2796";
	/* (-) */
}

.accordion {
	background-color: #eee;
	color: #444;
	cursor: pointer;
	padding: 18px;
	width: 100%;
	text-align: left;
	border: none;
	outline: none;
	transition: 0.4s;
}

.active,
.accordion:hover {
	background-color: #ccc;
}

.panel {
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 0 18px;
	background-color: transparent;
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.2s ease-out;
}

.images{
	flex-direction: column;
}
.images .md-50{
	width: 48%;
}

img.md-80	{
	width: 80%;
}

@media only screen and (max-width: 800px) {

	.lista.full .panel{
		margin-bottom: -10px;
	}

	.images{
		flex-direction: row;
	}

	.images .md-50{
		width: 100%;
	}

	img.md-80	{
		width: 100%;
	}

	.lista a {
		background: transparent;
		font-size: 13px;
	}

	.main {
		width: 100%;
		margin-top: 20px;
		margin-bottom: 20px;
	}

	.split {
		height: 100%;
		position: relative;
		z-index: 1;
		top: 0;
		overflow-x: hidden;
	}

	div.main {
		margin-top: -20px;
	}

	.split p {
		font-size: 14px;
		line-height: 1.5;
	}

	.left {
		width: 100%;
		float: none;
	}

	.right {
		margin-top: -40px;
		width: 100%;
		float: none;
	}

	.catg {
		float: left;
		width: 100%;
	}

	.lista {
		margin-top: 0px;
		margin-bottom: 0px;
		margin-left: 0px;
		margin-right: 0px;
	}

	.fl {
		margin-top: -10px !important;
		width: 100%;
	}

	ul li {
		text-align: justify !important;
		font-size: 14px;
		line-height: 1.5;
	}

	p {
		text-align: justify !important;
		font-size: 14px;
		line-height: 1.5;
	}
}
